package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;

public class TbDesktopResourceRoomState {

    @Column(name = "StateName")
    private String stateName;

    @Column(name = "RoomNum")
    private String roomNum;

    @Column(name = "RoomBuildArea")
    private String roomBuildArea;

    public String getStateName() {
        return stateName;
    }

    public void setStateName(String stateName) {
        this.stateName = stateName;
    }

    public String getRoomNum() {
        return roomNum;
    }

    public void setRoomNum(String roomNum) {
        this.roomNum = roomNum;
    }

    public String getRoomBuildArea() {
        return roomBuildArea;
    }

    public void setRoomBuildArea(String roomBuildArea) {
        this.roomBuildArea = roomBuildArea;
    }
}
